$('.search_result_site').click(function(e) {
	
	var data = {
    'search_id': $('input[name="search_input_box"]').val(),
    'site_id': $(this).val()
}
		$.ajax({
			url: "php/lex_get_searchresult.php",
			type: "POST",
			data: data,
			success: function (data) {
			$("#content").html(data);
			
			}
		});	
return false;		

});